Update Campaignput https://a.klaviyo.com/api/v1/campaign/{campaign_id}Updates details of a campaign. You can update a campaign's name, subject, from email address, from name, template or list.Path Paramscampaign_idstringrequiredDefaults to CAMPAIGN_IDForm Datalist_idstringThe list you will send the campaign to.template_idstringThe ID of the Email Template object that will be the content of this campaign. Note the Email Template is copied when creating this campaign, so future changes to that Email Template will not alter the content of this campaign.from_emailstringThe email address your email will be sent from and will be used in the reply-to header.from_namestringThe name or label associated with the email address you're sending from.subjectstringThe email subject of the campaignnamestringA name for this campaign. If not specified, this will default to the subject of the campaign.use_smart_sendingbooleanIf set, limits the number of emails sent to an individual within a short period. Campaigns initially default to true.truetruefalseadd_google_analyticsbooleanIf specified, adds Google Analytics tracking tags to links. Campaigns initially default to false.falsetruefalseResponse 200The Campaign object with summary information including updated details.Updated over 4 years ago